XCON(1)

NAME
xcon - convert Unidot Z8000 object file to x.out format

SYNOPSIS
xcon [ -o outfile ] [ -s ] file.obj

DESCRIPTION
Xcon reads the Unidot object file file.obj and outputs the equivalent file in x.out format. If the -o option is given, the output goes to the specified outfile; otherwise the default x.out is used. The output file is executable if it contains no unresolved external references.

Xcon marks its output file as segmented if it encounters any Z8001-only relocation entries during the conversion; otherwise the output is marked as non-segmented. The -s option will force a segmented output file regardless of the input.

FILES
x.out

SEE ALSO
asz8k(1), x.out(5)

DIAGNOSTICS
Self-explanatory.